#!/bin/bash

python3 preprocess_aistpp.py

for DSET in "break" "house" "ballet_jazz" "street_jazz" "krump" "la_hip_hop" "lock" "middle_hip_hop" "pop" "wack"
do
    python3 update_dataset_with_aa.py --dataset $DSET
done